package com.cloudcross.ssp.model;

/**
 * 运营商定义的场景名称和云联定义数聚子场景名称对对应表
 * 对应数据库的t_place_operator表
 * @author chenyou
 *
 */
public class PlaceOperator {
	//主键
	private Long id;
	//数据场景id
	private Long operatorId;
	//运营商名称
	private String operatorName;
	//运营商自定义场景名称
	private String name;
	//标准场景id
	private Long placeId;
	//标准场景名称
	private String placeName;
	
	public String getOperatorName() {
		return operatorName;
	}
	public void setOperatorName(String operatorName) {
		this.operatorName = operatorName;
	}
	public String getPlaceName() {
		return placeName;
	}
	public void setPlaceName(String placeName) {
		this.placeName = placeName;
	}
	public Long getId() {
		return id;
	}
	public void setId(Long id) {
		this.id = id;
	}
	public Long getOperatorId() {
		return operatorId;
	}
	public void setOperatorId(Long operatorId) {
		this.operatorId = operatorId;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public Long getPlaceId() {
		return placeId;
	}
	public void setPlaceId(Long placeId) {
		this.placeId = placeId;
	}
	
	@Override
	public String toString() {
		return "PlaceOperator [id=" + id + ", operatorId=" + operatorId
				+ ", operatorName=" + operatorName + ", name=" + name
				+ ", placeId=" + placeId + ", placeName=" + placeName + "]";
	}
	
	
	
}
